<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Glenn Francis Portfolio</title>
	<!-- Links-->
		<link rel="stylesheet" href="index.css">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- Bootstrap Link -->
</head>
<body>

	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
			  <a class="navbar-brand" href="#">Glenn Francis</a>
			  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    	<span class="navbar-toggler-icon"></span>
			  </button>
			<div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item active">
			        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#">About Me</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#">Project and Tools</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#">Contact</a>
			      </li>
			    </ul>
			</div>
	</nav>
	<!-- Navbar -->

	<section class="container-fluid shadow-lg p-5 pr-3 pl-3">
		<div class="row ml-auto">
			<div class="col-sm-12 col-md-6 text-center d-flex justify-content-center flex-column">
				<h1 id="nameh1">Glenn Francis</h1>
				<h2>Hi, Nice to meet you!!</h2>
				<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Distinctio architecto ducimus non a mollitia placeat, nesciunt atque et cum dolorem possimus, aspernatur quaerat accusantium necessitatibus maxime ab voluptatum. Adipisci, nihil!</p>
			</div>
			<div class="col-sm-12 col-md-6 text-center">
				<img src="image/me1.jpg" alt="Glenn" class="img-fluid rounded-circle">
			</div>
		</div>
	</section>

	<section class="container mt-5">
		<h1 class="mb-3 text-center">My Projects</h1>
		<div class="row">
			<div class="card col-4 p-2" style="width: 18rem;">
			  <img src="image/card1.jpg" class="card-img-top" alt="...">
			  <div class="card-body text-center">
			  	<h3 class="text-center">Web Page Design</h3>
			    <p class="card-text mb-0">Tired of dull and boring web page? 
			    	<p class="mb-2">We got your back!</p> 
			    	<p class="mb-0 text-left">With this new technology, all page can now be responsive with any screen size you want! Check this responsive web page projects now!</p>
			  </div>
			</div>
			<div class="card col-4 p-2" style="width: 18rem;">
			  <img src="image/card2.jpg" class="card-img-top" alt="...">
			  <div class="card-body">
			  	<h3 class="text-center">Online Fill Out Form</h3>
			    <p class="card-text mb-1 text-center">Why waste paper if you can do it online?</p>
			    <p>We make life more easier by creating online forms so you can gather information that you need. </p>
			  </div>
			</div>
			<div class="card col-4 p-2" style="width: 18rem;">
			  <img src="image/card3.jpg" class="card-img-top" alt="...">
			  <div class="card-body">
			  	<h3 class="text-center">Developer's Portfolio</h3>
			    <p class="card-text mb-1 text-center">Want to get notice?</p>
			    
			  </div>
			</div>
		</div>

	</section>


<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>